
/*
	Styles for poesiabinaria.com
	Filipe Campos 19-01-2013
 */

 
body 
{
  margin:0 auto; 
  //background-color:#61B3DE;
  background-image:url('../images/binary_code.jpg');
} 


#body 
{
	width: 100%;
	height: 100%;
}

#container 
{ 
	position:absolute;
    top:50%;
    left:50%;
    margin: -50px 0 0 -190px;
	border: 1px solid #fff; 
	width: 380px; 
}
#title { padding: 10px 0px 10px 0px; background-color: #000; width: 100%; text-align: center; color: #fff; font-size: 17px; font-family: Verdana; font-weight: bold; }
#email { padding: 10px 0px 10px 0px; background-color: #000; width: 100%; text-align: center; color: #fff; font-size: 15px; font-family: Verdana; }